/* ———————————————————— 覆盖BS默认样式 */
body {
    font-size: 17px;
}

a {
    text-decoration: none;
}

/* ———————————————————— 自定义样式 */
body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    word-break: break-all;
}

main{
    flex: 1;
}

.lw-index-category-child img {
    width: 1.5em;
    height: 1.5em;
}